.. include:: ./vars.rst

VoiceConnection
===============

**Warning! Still experimental!**

As of discord.js v5.0.0, voice support has been added. This means you can stream audio but not yet receive.

--------

Attributes
----------

voiceChannel
~~~~~~~~~~~~

VoiceChannel_ that the connection is for

client
~~~~~~

Client_ the connection belongs to

more docs coming soon :O